import numpy as np
import sys

band = np.loadtxt(sys.argv[1])
vel = np.loadtxt(sys.argv[2])

nrow, ncol = np.shape(band)

#print nrow, ncol

#vel_ref = 3832.891166 
vel_ref = 4100.945485

factor = 1.0 / vel_ref**2

#print factor

nband = ncol - 1
nband = 1
#vec = np.zeros((nrow, nband, 2))

for i in range(nrow):
    for j in range(nband):

        print band[i,j+1], factor*vel[i,j+1]**2



    
